#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-88BMMPhvJ9e3mrUmIW1CtF
key:                  http-download-0.2.1.0-88BMMPhvJ9e3mrUmIW1CtF
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  71e473ab6e6fe1f68e33feb2007f5778
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-88BMMPhvJ9e3mrUmIW1CtF
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-14OmW1cOYYrUt9fturBL4
    bytestring-0.11.4.0 conduit-1.3.5-7uOaL8TmoCPJlIbHrkXLwR
    conduit-extra-1.3.6-JlXl8kPZW3JH7iDYxYzmJw
    crypton-0.34-EgBjZxegNEE11yVjhVU8V
    crypton-conduit-0.2.3-LJMxQw2KzQA9aO5e8uoaLu directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.15-6X9ivt0kcj346DIp3ns3n9
    http-conduit-2.3.8.3-JnF3fA6vt0zFxqKSpgAGfj
    http-types-0.12.3-CEDOqg5UkjrK6aHCjLhy9P
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-AikZCmnqsqiES9pujgJNEB
    path-io-1.8.1-LD48LY5zidOGQ6cKETy7i
    retry-0.9.3.1-KLEcAZgo6EvLm81CHZ7hNa
    rio-0.1.22.0-F8ZxYZ2i0xgDSP6QHoC3XG
    rio-prettyprint-0.1.6.0-Lc0IWgc0kvLFoEXQ1EVDE

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

